List countries
GET
/cms/country
const url = 'https://api.example.com/cms/country';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/country \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”List of countries
Media typeapplication/json
Country
API representation of a country
object
id
Country ID
integer format: int64
country_code
Country code
string
iso3
Iso3
string
name
Country name
string
name_ar
Country name in Arabic
string
phone_code
Phone code
string
country_order
Country order
string
vat_rate
VAT rate
string
continent
Continent
string
Example generated
{ "id": 1, "country_code": "example", "iso3": "example", "name": "example", "name_ar": "example", "phone_code": "example", "country_order": "example", "vat_rate": "example", "continent": "example"}